Loading...
Searching...
No Matches
ada_string_pair Struct Reference

`#include <ada_c.h>`

## Public Attributes

ada_string | key
ada_string | value

## Detailed Description

Definition at line 120 of file ada_c.h.

## Member Data Documentation

## key

ada_string ada_string_pair::key

Definition at line 121 of file ada_c.h.

Referenced by LLVMFuzzerTestOneInput().

## value

ada_string ada_string_pair::value

Definition at line 122 of file ada_c.h.

Referenced by LLVMFuzzerTestOneInput().

The documentation for this struct was generated from the following files:

- include/ada_c.h
- src/ada_c.cpp